## fosh-1.1.tar.gz

=== Makefile ===
DESTDIR =
DEBIAN_SYSTEM =

###### Test for Debian GNU/Linux
# If yoyr system is not Debian GNU/Linux please modify the values after
# "else" statement. Modifying the values before else is useless, unless
# you also set DEBIAN_SYSTEM=1

ifeq ($(DEBIAN_SYSTEM),1)
	BINDIR=$(DESTDIR)/usr/bin
	MANDIR=$(DESTDIR)/usr/man/man1	
else
	BINDIR=$(DESTDIR)/usr/local/bin
	MANDIR=$(DESTDIR)/usr/local/man/man1
endif


OBJS = fosh.o cmds.o utils.o getline/libgetline.a

CC = gcc 
CFLAGS = -O2 -Wall -s

all: fosh

fosh: $(OBJS)
	(cd getline; make)
	$(CC) $(CFLAGS) $(OBJS)  -o fosh

fosh.o: fosh.c
	$(CC) $(CFLAGS) -c fosh.c

clean:
	rm -f *~ *.o fosh
	(cd getline; make clean)

install: fosh 
	cp fosh $(BINDIR)

install-doc: fosh 
	gzip -9 fosh.1 -c >$(MANDIR)/fosh.1.gz

$(OBJS): fosh.h
