=== debian/control ===
Source: fosh
Section: shell
Priority: optional
Maintainer: Radovan Garabik <garabik@galileo.dnp.fmph.uniba.sk>
Standards-Version: 2.5.0

Package: fosh
Architecture: any
Depends: ${shlibs:Depends}
Description: simple lightweight interactive shell
 Simple interactive shell designed to take as little memory as possible.
 Based od sash.
